/* new sessions layout */
#session_table                                          { padding: 10px; width: 100%; }
#session_dump #session_table                            { padding: 0; }

#session_table .group,
#schedule_table .group                                  { display: block; }
#session_table.filterReturn .group                      { padding: 0; }

#schedule_table .group:first-of-type,
#session_table .group:first-of-type                     { padding-top: 10px; }
#session_table .group h3                                { padding: 0 0 10px; }

.field_headers .header                                  { display: block; float: left; margin: 0 15px 0 0; padding: 0; width: auto !important; }
.field_headers.sortable                                 { display: none; border-bottom: 1px solid #F2F2F2; padding-bottom: 15px; }
.field_headers.sortable .blank                          { display: none; }
.field_headers .header span,
.field_headers .header a                                {   background-color: #f2f2f2;
                                                            box-sizing: border-box;
                                                            color: #000000;
                                                            display: block;
                                                            font-size: 0.938em;
                                                            padding: 10px 22px;
                                                            text-align: center;
                                                            width: 100%;
                                                        }
.field_headers .header span,
.field_headers .header a:hover                          { background-color: #E99402; color: #FFFFFF; }

.headerHolder,
.session                                                { box-sizing: border-box; display: table-row; padding: 5px 7px; width: 100%; position: relative; margin-bottom: 1px; }
.session:nth-child(even)                                { background-color: #F2F2F2; }
.session:last-child                                     { margin-bottom: 0; border-bottom: none; }
.headerHolder .header                                   { display: table-cell; font-weight: bold; font-style: normal; padding: 5px 7px; font-size: 1rem; white-space: nowrap; }
.headerHolder .header > a                               { color: #fff; }

.colmnH                                                 { box-sizing: border-box; display: table-cell; padding: 5px 7px; position: relative; width: auto; }


.colmnH  > div                                          { margin-bottom: .75em; line-height: 1.3em; }


.smanager .session                                      { padding: 15px 1%; }
#schedule_table .headerHolder,
#schedule_table .session                                { padding-bottom: 5px; }
#schedule_table .session                                { border-left: 4px solid transparent; }

#schedule_table .session .session_name                  { width: 80%; }

/* column width search results overrides */
.filterReturn .col_session_name                         { width: 42%; }




/**/
.session .button                                       {   border-radius: 0;
                                                            bottom: 6px;
                                                            box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.24);
                                                            color: #fff;
                                                            line-height: 23px !important;
                                                            padding: 0 6px !important;
                                                            position: absolute;
                                                            right: 4px;
                                                        }
.session .button:hover span                             { text-decoration: underline !important; }
.icon.trash:hover                                       { color: #FFFFFF !important; }


.profileList .session                                   { padding: 0 0.4%; margin: 5px 0; }
.profileList .profile_img                               { width: 8%; }
.profileList .profile_name                              { width: 19%; }
.profileList .profile_company                           { width: 19%; }
.profileList .profile_title                             { width: 19%; }
.profileList .profile_match                             { width: 9%; }
.profileList .profile_action                            { width: 19%; text-align: center; float: right; }
.profileList .profile_action .button                    { margin: 0 !important; }
.profileList .profile_action .button span               { margin: 0; padding: 0; white-space: nowrap; float: none;  }

#search_filters .col_session_code label,
#session_table .col_session_code label                  { margin: 0 !important;  padding: 0 !important; text-align: left; width: auto !important; white-space: nowrap; }
#search_filters .col_session_code label input,
#session_table .col_session_code label input            { margin-right: 0 !important;}

/*#schedule_table .session .start_time                    { left: 13px; right: auto; }*/
.smanager .narrow                                       { width: 14%; }
.smanager .wide                                         { width: 34%; }
.smanager .fwide                                        { width: 79%; }
.smanager .start_time                                   { width: 19%; padding-top: 5px; }
.smanager .odd:hover                                    { background-color: #fff !important; }
.smanager .even:hover                                   { background-color: #f5f5f5 !important; }

.session .warningMessager                               {   display: block;
                                                            font-size: 12px;
                                                            font-style: italic;
                                                            padding: 3px 20px 3px 16px;
                                                            position: absolute;
                                                            text-align: center;
                                                            left: 0;
                                                            bottom: 0;
                                                            z-index: 101;
                                                            box-shadow: 0 1px 5px rgba(0, 0, 0, 0.48);
                                                        }
.session.bg-info .warningMessager                       { background-color: #5BC0DE; color: #FFF; }
.session.bg-warning .warningMessager                    { background-color: #F0AD4E; color: #FFF; }
.session.bg-danger .warningMessager                     { background-color: #D9534F; color: #FFF; }
.isSpeakerMessage                                       { color: #FF0000; font-weight: bold; }

#small-header-actions                                   { margin-top: -27px; }
#schedule_actions .button                               { margin-bottom: 10px; }
.key2,
#schedule_table                                         { margin: 0 auto !important; width: 100% !important; }

#schedule_table .session_remove                         { vertical-align: bottom; padding-bottom: 5px; }

table#results                                           { width: 100%; }

/* table divs */
.table                                                  { display: table; } /*legacy*/

.tbl                                                    { display: table; width: 100%; }
.tblRow,
.tbl .session                                           { display: table-row; }
.tblRowG                                                { display: table-row-group; }
.tblFooter                                              { box-sizing: border-box; display: block; width: 100%; position: relative; }
/*.tbl .colmnH                                            { width: auto; } */
.tbl .session .button                                   { bottom: auto;  margin: 0 7px 7px 0; position: relative; right: auto; }

.tbl .session.warning .colmnH                           { padding-bottom: 35px; }
.tbl .session .colmnH:first-child                       { border-left: 4px solid rgba(0, 0, 0, 0); }
.tbl .bg-warning .tblFooter,
.tbl .bg-info .tblFooter,
.tbl .bg-danger .tblFooter                              { border-left: 4px solid rgba(0, 0, 0, 0); border-bottom: 1px solid #d9534f; }

.tbl .bg-info .tblFooter,
.tbl .bg-info .colmnH:first-child                       { background-color: #f4f8fa; border-color: #5bc0de; }
.tbl .bg-warning .tblFooter,
.tbl .bg-warning .colmnH:first-child                    { background-color: #fcf8f2; border-color: #f0ad4e; }
.tbl .bg-danger .tblFooter,
.tbl .bg-danger .colmnH:first-child                     { background-color: #f2dede; border-color: #d9534f; }

/* Myevent downloads */
#downloads_table .headerHolder                          { display: table-row; background-color: transparent; }
#downloads_table .colmnH                                { display: table-cell; padding: 7px; width: auto; }
#downloads_table .headerHolder .colmnH                  { padding-bottom: 15px; text-decoration: underline; white-space: nowrap; }
#downloads_table .session .download div                 { display: block; text-align: left; min-width: 150px; clear: both; }
#downloads_table .session .download div:last-of-type    { margin-bottom: 0; }

#downloads_table .colmnH.number:not(:empty):before      { content: "Session Number"; }
#downloads_table .colmnH.name:not(:empty):before        { content: "Sesson Name"; }
#downloads_table .colmnH.download:not(:empty):before    { content: "Presentation(s)"; }


/* Day and filter */
.selection                                              {   background-color: #ffffff;
                                                            border-bottom: 1px solid #e6e6e6;
                                                            line-height: 23px;
                                                            height: 45px;
                                                            margin-bottom: 35px;
                                                            text-align: center;
                                                            z-index: 1000;
                                                        }
.selection .title                                       { border-bottom: 5px solid transparent; display: inline-block; font-size: 23px; padding: 10px; position: relative; z-index: 1; }
.selection .title:hover,
.selection .title.active                                { border-bottom: 5px solid #da7600; color: #da7600; cursor: pointer; }
.days h2                                                { border: medium none; color: #3f4042; font-size: 20px; font-weight: 600; margin: 0; padding: 20px 0 15px; }

/* toggle day dropdown switch */
.selectionMactive                                       { border-bottom: 1px solid #DEDEDE; padding: 10px 0; margin-top: 25px; display: none; position: relative; }
.selectionMactive .title                                { font-size: 23px; color: #e78300; }
.selectionMactive .filtertoggle                         { cursor: pointer; padding-top: 7px; }
.selectionMactive .filtertoggle:hover                   { border-bottom: 1px dotted #DEDEDE; }
h2 .filtertoggle,
.selectionMactive .opener                               {   background-image: url("../images/accordion_arrows-rest.png");
                                                            background-position: right 11px;
                                                            background-repeat: no-repeat;
                                                            box-sizing: border-box;
                                                            cursor: pointer;
                                                            float: left;
                                                            min-height: 30px;
                                                            padding: 0 38px 0 0;
                                                        }
.selectionMactive .opener:hover                         { background-image: url("../images/accordion_arrows.png"); }
.selectionMactive .opener.closed                        { background-position: right -24px; }
h2 .filtertoggle                                        { position: absolute; text-align: right; top: 0; width: 140px; display: none; }
h2 .filtertoggle:hover                                  { background-image: url("../images/accordion_arrows.png"); }
h2 .filtertoggle.closed                                 { background-position: right -24px; }

/* colmn widths */
.col_is_attending                                       { text-align: center; width: 7%; }
.col_session_name                                       { width: 70%; }
.col_session_code                                       { width: 65px; text-align: center; }
.col_session_status                                     { width: 250px; }
.col_session_type                                       { width: 18%; }
.col_session_track                                      { width: 300px; }
.col_start_time                                         { width: 14%; }
.col_start_time:not(.header)                            { font-size: .9em; }
.col_session_level                                      { width: 18%; }
.col_session_duration                                   { width: 18%; }
.col_session_location                                   { width: 18%; }
.col_session_speakers                                   { width: 18%; }

@media only screen and (min-width:850px){
    #search_filters,
    .selection                                                  { display: block !important; }
}
@media only screen and (max-width:850px){               /* schmelik size overrides */
    #search_filters,
    h2 .filtertoggle                                            { display: block; }
    .selection, #WORKAROUND                                     { display: none; height: auto; position: relative !important; top: 0 !important; width: 100% !important; }

    #content .tbl,
    #content .table                                 { display: block; position: relative; }

    #content .colmnH                                { width: 100% !important; clear: both; display: block; position: relative; }
    #content .headerHolder                          { display: none; }
    #content .field_headers .header,
    #content .field_headers .header                 { width: 100% !important; }

    #content .field_headers.sortable                { display: block; }

    #content div:not(.headerHolder) > .colmnH       { padding-bottom: 4px; color: #333; }
    #content .colmnH:before                         { display: block; font-weight: normal; color: #999; }
    #content .colmnH.header:before                  { display: none; }

    #content .tbl.always .colmnH                    { display: table-cell !important; width: auto !important; }
    #content .tbl.always .headerHolder              { display: table-row !important; }

    .col_session_code, #WORKAROUND                              { width: 18% !important; clear: none; }
    .col_session_type, #WORKAROUND                              { width: 78% !important; clear: none; }

    .colmnH, #WORKAROUND                                        { text-align: left; }
    .colmnH.blank,
    .field_headers.sortable .blank                              { display: none !important; }

/* sessions */
    .col_session_code:before                                    { content: 'Session ID:'; float: left; padding-right: 10px; }
    .col_session_name:before                                    { content: 'Session Name:'; }
    .col_session_level:before                                   { content: 'Content Type:'; }
    .col_session_speakers:before                                { content: 'Speakers:'; }
    .col_session_track:before                                   { content: 'Track:'; }
    .col_session_status:before                                  { content: 'Status:'; }
    .col_start_time:before                                      { content: 'Time:'; }

/* CFP */
    .col_submission_id:before                                   { content: 'ID:'; }
    .col_paper_title:before                                     { content: 'Title:'; }
    .col_submit_timestamp:before                                { content: 'Submit Date:'; }
    .col_paper_status:before                                    { content: 'Status:'; }

    .col_is_attending:not(.header)                              { position: absolute !important; }
    .col_is_attending input                                     { float: right; }

    #content.popit .colmnH:before,
    .popitdiv[class^='col_']:empty:before,
    .headerHolder .colmnH:before                                { content: '' !important; }

    .section .content .margin                                   { margin: 10px 1% 0; }
    .section .content .margin .columns                          { padding: 10px 0 25px; }

    .tbl .session, #WORKAROUND                                  { padding: 5px 0; display: block; position: relative; }

    #schedule_table .session .colmnH                            { display: block; width: 100%; padding-bottom: 15px; border: none; }
    #schedule_table .group .session                             { display: block; width: 100%; }
    #schedule_table .group .tbl .session .colmnH                { display: block; }

    .tblRow, #WORKAROUND                                        { display: block; }
    .tblFooter.row                                              { display: block; }
    .tbl .bg-warning .colmnH,
    .tbl .bg-warning .tblFooter,
    .tbl .bg-info .colmnH,
    .tbl .bg-info .tblFooter,
    .tbl .bg-danger .colmnH,
    .tbl .bg-danger .tblFooter                                  { border: 0 solid transparent !important; }

    .selectionMactive,
    .filtertoggle,
    .mobile-only                                                { display: block; }

    .selection .title, #WORKAROUND                              { display: block; position: relative; z-index: 1; border: none !important; text-align: left; }

    .tblFooter.row:before,
    .tblFooter.row:after,
    .tblRow:before,
    .tblRow:after                                               { content: ''; display: block; height: 0; clear: both; }

}
@media only screen and (max-width:500px)    {
    .tbl .session .button                                       { clear: both !important; }
}
.session.warning                                                { padding-bottom: 25px !important; }


/* background colors */
#schedule_table .bg-info,
.bg-info                                                { background-color: #F4F8FA !important; border-left: 4px solid #5BC0DE; border-bottom: 1px solid #5BC0DE !important; }
#schedule_table .bg-warning,
.bg-warning                                             { background-color: #FCF8F2 !important; border-left: 4px solid #F0AD4E; border-bottom: 1px solid #F0AD4E !important; }
#schedule_table .bg-danger,
.bg-danger                                              { background-color: #F2DEDE !important; border-left: 4px solid #D9534F; border-bottom: 1px solid #D9534F !important; }
#schedule_table .bg-speaking,
.bg-speaking                                            { background-color: #FFFFE0 !important; }